Quikrbox User app - Bug #8670

Order 1712 Return window closed but still text showing product is applicable for refund why? and

Return button also showing
11/29/2023 05:45 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/29/2023

0%
0.00 hour
0.00 hour

Description

03/14/2025

1/3




17:41 @ m

Delivered

< Order Id: 1712

Refund/Return
Refund/Return window will be applicable before
2023-12-06

Order Status

Pending nov 29, 2023 Wednesday

Accepted nNov 29, 2023 Wednesday

Dispatched nNov 29, 2023 Wednesday

PickedUp Nov 29, 2023 Wednesday

Delivered nNov 29, 2023 Wednesday

©®©©®

Delivering From

Puri Silk House

Block 10, WEA, Karol Bagh
Delivering To

Home
Delhi Junction,Mori Gate,New Delhi,Delhi, 110006

" Order delivered on 29 Nov 2023,01:29 PM

Replace text to "Return window closed on Thursday 06 Dec

History

#1 - 11/29/2023 05:53 PM - priyanka Sharma

- Description updated

#2 - 11/29/2023 08:13 PM - Himanshu khare

03/14/2025 2/3



- Status changed from New to Resolved

#3 - 12/29/2023 12:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
